{namespace job=Tx_DrkJobboard_ViewHelpers}

<f:layout name="Default"/>

This template displays a NEW form for the current domain object.

If you modify this template, do not forget to change the overwrite settings
in /Configuration/ExtensionBuilder/settings.yaml:
Resources:
Private:
Templates:
New.html: keep

Otherwise your changes will be overwritten the next time you save the extension in the extension builder

<f:section name="main">
    <h1>
        <f:translate key="job_new"/>
    </h1>

    <!--<f:flashMessages renderMode="div"/>-->

    <f:render partial="FormErrors"/>

    <f:security.ifAuthenticated>
        <f:then>
            <f:form action="create" name="job" object="{job}" class="jobEditForm">
                <f:render partial="Job/FormFields"
                          arguments="{job:job, settings:settings, error:error, vacancyTypes:vacancyTypes}"/>
            </f:form>
        </f:then>
        <f:else>
            <p>
                Zugriff verweigert
            </p>

            <p>
                <f:link.action action="search" class="btn">{f:translate(key:'back_to_search')}</f:link.action>
            </p>

        </f:else>
    </f:security.ifAuthenticated>
</f:section>
